Subject: [ipr-announce] IPR Disclosure: Diao Yongping's Statement about IPR related to draft-diao-aeip-nat-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 23 Apr 2013 09:17:37 -0700

Dear Diao Yongping, Ming Liao, Yuping Diao:

 An IPR disclosure that pertains to your Internet-Draft entitled "Autonomous
Extensible Internet with Network Address Translation(AEIP NAT)" (draft-diao-
aeip-nat) was submitted to the IETF Secretariat on 2013-03-19 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2059/). The title of the IPR disclosure is
"Diao Yongping's Statement about IPR related to draft-diao-aeip-nat-00."");

The IETF Secretariat